PSAT - Bug #103

A couple of PSAT students are unable to access the Moodle course
11/23/2020 07:31 AM - ram sharma

Status: Closed Start date: 11/23/2020
Priority: Urgent Due date:

Assignee: ram sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

For a couple of PSAT students, clicking on PSAT from the Drupal home page takes them to the "Free SAT Class" form. They are
supposed to be taken to the Moodle page instead.

Drupal IDs of the learners:
683638
675196

History

#1 - 11/23/2020 11:17 AM - selva QA
- Status changed from New to In Progress

- Assignee changed from selva QA to sasidharan v

#2 - 11/25/2020 07:08 AM - selva QA
- Status changed from In Progress to Closed

- Assignee changed from sasidharan v to ram sharma

04/18/2025 1/1



http://www.tcpdf.org

